/*
 * Created on 4-mag-2004
 */
package jaCop.event;

import jaCop.domain.*;

/**
 * @author Lompa
 */
public class CommunityLeftEvent extends JaCOPEvent {
	
	public CommunityLeftEvent(Object source, String community){
		super(source, community);
	}

}
